@charset "utf-8";


*{margin:0px;padding:0px;}
body{font-family:"Microsoft YaHei"; color:#000; margin:0px; padding:0px; overflow-x:hidden; font-size:14px; background: #ebebeb;}
a{text-decoration:none;color:#222;}
a:hover{ text-decoration:none;}
input[type = "radio"],input[type="checkbox"]{position:relative;top:3px;margin-right:2px;}
img { border: 0; }
em {font-style: normal;}
i {font-style: normal;}
li{ list-style:none; font-family:"Microsoft YaHei"; }
ul{ margin:0px; padding:0px;}
h1, h2, h3, h4 {padding: 0;margin: 0; font-weight:100;}
p{ margin: 0;}
input{outline: none;}
.left{ float: left!important;;}
.right{ float: right !important;}
.hidden{display:none;}

.clear{clear:both;}
.width{ width:1180px; margin:0px auto; zoom:0;  }
.bgf{background-color:#fff; }
.mart15{ margin-top:15px;}
.paddt15{ padding-top:15px;}


.header{ width:100%; margin:0px auto; height:117px;background:  url(../images/h_bg1.jpg) center top no-repeat #18267e; }
.logo{ width:574px;  float:left; margin-top:15px;}
.h_r{float:right; width: 273px;   }
.ss{ height:29px; width: 233px; float: right; margin-top: 30px;}
.ss_k{ float:left;  border: none; background:#fff; height:29px; line-height:29px; width:195px; outline:none; padding-left:5px; color: #888484;}
.ss_an{ float:right; width:32px; background: none;  border:none; height:29px; cursor:pointer; outline:none; border-radius:0px; }

.h_r_wz{ text-align: right; height: 34px; line-height: 34px; color: #fff;}
.h_r_wz a{ font-size: 14px; padding: 0px 3px; color: #fff;}

.menubox{ width:100%; height:44px; line-height:44px; background:#3ca1ff; border-top: 1px solid #3ca1ff;}
.nav{
    width: 100%;height: 44px;
}
.nav li{
    float: left;
    position: relative
}
.nav .line{}
.nav li>a{
    display: block;
    font-size: 16px;
    color: #fff;
    width: 118px;
    height: 44px;
    line-height: 44px;
    text-align: center;
}
.nav li.on>a,.nav li:hover>a{color: #fff;

}
.nav li.on,.nav li:hover{
    background: #0083fc; color: #fff;
}

.two-nav{
    position: absolute;
    left: 0px;
    width: 118px;
    margin-top:-1px;
    z-index: 9999;
    display: none
}
.two-nav a{
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: solid 1px #0083fc;
    color: #ffffff;
    font-size: 14px;
    background-color: rgba(0,131,252,0.8);
}
.two-nav a:hover{
    background: #0083fc
}



.bannerbox{ width:100%; height:428px; margin:0 auto; padding-top: 12px;  }

.banner_1{width:1180px; margin:0 auto; height:428px; text-align:center;font-size:0; overflow:hidden;}
*{padding:0; margin:0;}
.focus{ position:relative; width:100%; height:428px; background-color: #000; float: left; overflow:visible; margin:0 auto;}
.banner img{ width:100%;}
.focus .shadow .title{width:100%; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;}
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}
.focus .fPic{ position:absolute; left:0px; top:0px; width:100%;}
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:100000;  }
.focus .shadow{ width:420px; display:block; position:absolute; bottom:30px; left:30px; z-index:10; height:33px; background:rgba(0,0,0,0.4);
    filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#50000000',endColorstr = '#50000000')\5;  display:block;  text-align:left; }
.focus .shadow a{ text-decoration:none; color:#fff; font-size:15px; overflow:hidden; width:400px; display:inline-block; position:absolute; left:50%; margin-left:-195px; height:33px; line-height:33px; font-family: "\5FAE\8F6F\96C5\9ED1";}
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000; height:370px;  }
.focus .fcon img{ display:block; }
.focus .fbg{bottom:10px;  position:absolute; height:20px; text-align:center; z-index: 200000; right:480px; width:120px;}
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:10px}
.focus .D1fBt a{position:relative; display:inline; width:10px; height:10px; margin:0 5px;color:#B0B0B0;float:left; background:#f5f5f5;_background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/point.png" ,sizingMethod="crop"); }
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#192e77;_background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/point_1.png" ,sizingMethod="crop");}
.focus .D1fBt img{display:none}
.focus .D1fBt i{display:none; font-style:normal; }
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;_background:none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/focus_btn.png" ,sizingMethod="crop"); }
.focus .prev{top: 50%;margin-top: -37px; left:50px;background-position:0 -74px; cursor:pointer; }
.focus .next{top: 50%;margin-top: -37px; right:50px;  background-position:-40px -74px;  cursor:pointer;}
.focus .prev:hover{background-position:0 0; }
.focus .next:hover{background-position:-40px 0;}



.servicelink   { float: none; clear: both; padding-top: 10px; background-color: #192e77; color: #FFF; padding-bottom: 10px; height: 60px; margin-top: 15px; }

.servicelink a{color: #FFF;display: block;float: left;width: 130px;text-align: center; border-right: 1px solid #c6556a;cursor:hand;cursor: pointer;}
.servicelink a:hover { color: #edc3cb; }
.servicelink a span { background-repeat: no-repeat; display: block; height: 40px; width: 55px; margin-right: auto; margin-left: auto; }
.servicelink a #link1{ background-image: url(../images/link1.png); background-position: center center; }
.servicelink a #link2{background-image: url(../images/link2.png); background-position: center center;}
.servicelink a #link3{background-image: url(../images/link3.png); background-position: center center;}
.servicelink a #link4{background-image: url(../images/link4.png); background-position: center center;}
.servicelink a #link5{background-image: url(../images/link5.png); background-position: center center;}
.servicelink a #link6{background-image: url(../images/link6.png); background-position: center center;}
.servicelink a #link7{background-image: url(../images/link7.png); background-position: center center;}
.servicelink a #link8{background-image: url(../images/link8.png); background-position: center center;}
.servicelink a #link9{ background-image: url(../images/link9.png); background-position: center center; border-right: none;}

.main_a{ margin-top: 15px;}
.news_img{ width: 383px; float: left;}
.news_img img{ width: 383px; height: 288px;}
.kdyw{ width: 400px; float: left; margin-left: 20px;}
.kdyw_top{ height: 37px; line-height: 37px; border-bottom: 1px solid #192e77;}
.kdyw_top span{ background: url("../images/ltb5.png") 3px center no-repeat; padding-left: 30px;font-size: 16px; color: #192e77;font-weight: 600;}
.kdyw_top a{ float: right; font-size: 13px; color: #5c5c5c;}

.kdyw_list{ padding-top: 5px; height: 252px;}
.kdyw_list ul li{ font-size:14px; text-align: left; height:36px; line-height:36px; color:#666666;background: url("../images/list2.jpg") left center no-repeat;padding-left: 13px; }
.kdyw_list ul li a{ color: #666666;}
.kdyw_list ul li a:hover{ color:#192e77;}
.kdyw_list ul li span{float:right; font-size: 13px;  color: #888888; }

.ssgz{ width: 355px; float: right;}
.ssgz_top{ height: 37px; line-height: 37px; border-bottom: 1px solid #192e77;}
.ssgz_top span{background: url("../images/htb1.png") 3px center no-repeat; padding-left: 30px;font-size: 16px; color: #192e77; font-weight: 600;display: inline-block;}
.ssgz_top a{ float: right; font-size: 13px; color: #5c5c5c;}

.main_b{ margin-top: 10px; margin-bottom: 10px;}
.ycdt{ width: 435px; float: left;}
.ycdt_top{}
.ycdt_top span{background: url("../images/ltb3.png") 3px center no-repeat;}
.ycdt_tj{ padding-top: 5px; border-bottom: 1px solid #eeeeee; padding-bottom:5px;}
.ycdt_tj h1{ font-size: 15px; color: #192e77;  line-height: 30px;}
.ycdt_tj p{font-size: 13px; color: #91918f;line-height: 24px; height: 50px; text-indent: 2em;}
.ycdt_tj a{ color: #192e77; }
.ycdt_nr{}
.ycdt_nr_lb{ margin-top: 14px;padding-bottom:4px; }
.ycdt_nr_lb span{ width:46px; height: 42px; float:left; background:#fff; border: 1px solid #eeeeee;}
.ycdt_nr_lb span em{ font-size:12px; color:#fff; text-align:center; line-height:21px; display:block; background: #192e77;}
.ycdt_nr_lb span i{ font-size:13px; color:#666666; text-align:center; line-height:21px; display:block;  }
.ycdt_nr_lbwz{width:370px; float:right; padding-right:5px;}
.ycdt_nr_lbwz h1{ font-size:14px; color:#232323; padding-bottom:3px;}
.ycdt_nr_lbwz h1 a{color:#232323;}
.ycdt_nr_lbwz h1 a:hover{ color:#192e77;}
.ycdt_nr_lbwz p{ font-size:13px; color:#9a9a98; }

.tzgg{ margin-left: 20px;}
.tzgg_top{ padding-left: 3px;}
.tzgg_top span{background: url("../images/ltb4.png") 3px center no-repeat; padding-left: 40px; display: inline-block;}
.tzgg_nr_lb{ margin-bottom: 13px; padding-bottom: 12px; border-bottom: 1px solid #d4d4d4; padding-left: 3px;}
.tzgg_nr_lb span{ width: 60px; height: 50px; background: #192e77;}
.tzgg_nr_lb span em{ font-size:22px; color:#fff; text-align:center; line-height:30px; display:block;}
.tzgg_nr_lb span i{ font-size:12px; color:#fff; text-align:center; line-height:20px; display:block;  }
.tzgg_nr_lbwz{width:352px;}

.ztwz{ width: 270px; float: right;}
.ztwz_top span{background: url("../images/ltb2.png") 3px center no-repeat;}
.ztwz_nr{ padding-top: 5px;}
.ztwz_nr a{ width: 265px; height: 44px; display: block; padding-top: 4px; margin: 0px auto;}
.ztwz_nr a img{ width: 265px; height: 44px;}


.kstdbg{ background:#c4e3ff;}
.kstd{ padding-top: 15px; padding-bottom: 20px;}
.kstd_top{ width: 28px; float: left; margin-left: 10px;}
.kstd_nr{ width: 1180px; background: #c4e3ff;height:86px; padding-top:18px; margin-top:15px; margin-bottom:5px;}
.kstd_nr a{ color: #192e77; display: block; float: left; width: 118px; text-align: center;font-size:15px; line-height:35px; }
.kstd_nr img{ width: 50px; height: 46px;}
.kstd_nr a:hover { color: #333; }


.footer{background: #192e77;  height: 155px;}
.footer_a{ width: 480px; float: left;margin-left:255px;}
.f_wz{ float: left;font-size: 14px; line-height: 20px; color: #fff; width:370px; padding-top: 53px; }

.yqlj_nr{width: 200px; float: left; margin-top: 30px;}
.yqlj_nr ul li{ width: 170px;  margin-right: 20px; margin-top:15px;}
.yqlj_nr ul li select{ width:170px; height: 28px; line-height: 28px; text-align: center; color: #ede2e3; background: #172555; border: none;}
.db_logo{ width: 347px; height: 86px; float: left; margin-top: 30px;}
.ewm{width:260px;  float: left; margin-top: 45px;text-align: center;font-size:12px; line-height:16px;color: #fff; }
.ewm li{width:70px;  float: left;margin-left: 20px;}

.ewm img{ width:70px; height: 70px; }
.f_sydw{ float: left;width:53px;  margin-top: 53px;margin-right:40px;}

.ny_banner{width: 1180px; margin: 0 auto;height:240px; padding-top:10px;}
.ny_banner img{width: 1180px;height:240px;}

.mainer{background: #ebebeb;}
.ny_bm{ background: #fff; padding: 15px; border-top: 1px solid #ebebeb; width: 1150px; margin: 0 auto;}

.lm_lban{width:210px;height:auto; }
.lm_top{height:43px;line-height:43px;background:#192e77; font-size:18px; text-align:center;color:#fff;overflow:hidden; margin-bottom: 10px;}
.navdh{width:100%;height:auto;min-height:230px; padding-top:1px;}
.navdh ul li{width:100%;height:36px; line-height:36px; border-bottom:1px solid #dedddd; text-align:center;background:url(../images/list-bg.png) no-repeat 0 -58px;}
.navdh ul li a{ color:#333333; display:block;height:36px;line-height:36px;font-size:14px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navdh ul li a:hover,.navdh ul li a.active{color:#fff;background: #ef6d19 url(../images/list-bg.png) no-repeat 0 0; color:#fff;}

.ny_right{width:920px; float: right;}
.lm_rban{width:100%;height:auto; }
.lmy_lmtitle{height:36px;line-height:36px;overflow:hidden; border-bottom:1px solid #ccc; }
.lmy_lmtitle span{float:left;display:block;width:auto;height:36px;line-height:36px;font-size:16px; font-weight:600; color:#192e77;padding:0 14px 0 10px;white-space:nowrap;}

.wz_top{ float:right; text-align:right; font-size:13px; color:#666; padding-right: 10px;}
.wz_top a{color:#666;}
.wz_top a:hover{color:#f00;}

.navjz{ min-height:560px; padding-bottom:40px;}
.wz_list{  margin:10px 15px;}
.wz_list li{ font-size:14px; height:42px; line-height:42px; color:#525252; background: url(../images/list1.png) left center no-repeat; padding-left:10px; border-bottom: 1px dashed #d7d7d7;}
.wz_list li a{ color: #222;}
.wz_list li a i{ padding-left: 10px;}
.wz_list li a:hover{ color: #0374ca;}
.wz_list li span{  font-size: 13px; color: #666; float: right;}
.pagenav{ text-align:center;  margin-top:20px;}

.tp_lb{ padding-left: 5px; padding-top: 10px;}
.tp_lb ul li{ width: 205px; float: left;  text-align: center; margin: 10px 10px 0px 12px;}
.pcimg{  width: 199px;  padding:2px; border:1px solid #d3d3d3; background-color:#ffffff;}
.pcimg img{ width:199px; height:137px; }
.pctit{ line-height:28px; font-size:14px; display: block;text-align: center;}


.infob{ padding: 20px 70px 0px 70px;}
.infob .tit{ text-align:center; font-size:18px; line-height:25px; margin-top:20px; margin-bottom:10px; }
.infob .tit2{text-align:center; font-size:16px; line-height:25px;  margin-bottom:5px;font-family:"楷体"; font-weight: 600; }
.infob .titx{ text-align:center; height:37px; width:100%;  line-height:37px; font-size:13px; color:#666666;}
.infob .nr{font-size:16px; color:#222222; line-height:34px !important; text-align:justify; margin:5px 2px;  text-indent:2em; border-bottom:1px dashed #b4b4b4; padding-bottom:35px;font-family: "Microsoft YaHei" !important;}
.infob .nr p{text-align:justify;  line-height:34px !important;}
.infob .nr p span{line-height:34px !important;}
.infob .sxt{ line-height:34px; margin-left:12px;}
.infob .dsg{ text-align:right; margin:12px;}

.ny_gljg{ margin:10px 0px 20px 0px;min-height:560px;}
.ny_gljg h1{ height: 34px; line-height: 34px; color: #192e77; text-align: center; font-size: 18px;width: 864px; margin: 0 auto; margin-bottom: 10px;font-weight: 600; }
.ny_gljg_nr{ border-top: 1px solid #dddddd; border-left: 1px solid #dddddd; width: 864px;margin: 0 auto;margin-bottom: 10px;}
.ny_gljg_a{  }
.ny_gljg_a ul li{ background: #ededed; text-align: center; font-size: 16px; color: #22122c; width: 287px; float: left; border-bottom: 1px solid #dddddd; border-right: 1px solid #dddddd; height: 50px; line-height: 50px;}
.ny_gljg_a ul li p{}
.ny_gljg_a ul li a{color: #22122c;}
.ny_gljg_a ul li a:hover{ color: #c7181d;}
.ny_gljg_b ul li{ background: #fff;}

.search-panel { float: right; clear: right; width: 14%; margin-right: 2px; margin-bottom: 12px; margin-top: 20px;position:relative;}
.searchbtn{width:38px;height: 28px; border:0; outline: 0; background:url(../images/sous.png) no-repeat center; position:absolute;right:0px; top:0px;z-index:120; cursor:pointer;}

.search-window {padding-left:287px;background: url(../images/by.png) no-repeat 1px -4px;width:45px;border:0px solid red;background-color:transparent;overflow: hidden;position:absolute;right:0px;top:0px;z-index:100;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:10px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 100%; height: 18px; line-height: 18px; border:0; outline: 0; background: #fff; color: #c8c2af; font-size: 14px; padding: 5px 0px;}
.wp-search .search-btn { width: 40px; height: 28px; position: absolute; right: 0; top:50%; margin-top: -14px;}
.wp-search .search-btn input.search-submit { width: 100%; height: 28px; border:0; outline: 0; background:url(../images/sous.png) no-repeat center; cursor: pointer;}




.article{ padding-top: 30px;}
.hhh{font-size:18px;color:#22132d;border-bottom:2px solid #BBBBBB;padding-bottom:1em;margin-bottom:1em;padding-top:0.5em;}
.article table{width:93%;text-align:left; margin: 0 auto;border-left:1px solid #EBEBEB;  border-top:1px solid #EBEBEB;font-size:14px;  }
.article table th{text-align:left;}
.article table td{padding:0.6em 1em 0.6em 1.0em;border-right:1px solid #EBEBEB;vertical-align:top;line-height: 30px;text-align:center;border-bottom:1px solid #EBEBEB; }
.article table.zuZhiJieGou td{padding-top:0.4em;padding-bottom:0.4em;}
.article table.zuZhiJieGou td span{font-size:12px;}
 .article table.zuZhiJieGou td.tdline{border:0;}
.tdline a{ line-height: 30px; color: #192e77;}
.article table.xianRen td{padding:8px 0 8px 7px;border-left:0;border-bottom:1px solid #EBEBEB;}
 .article table.xianRen td b{padding-right:27px;font-weight:normal;}
 .article table td i.thuicon-stop, .article .daJiShilist i.thuicon-stop, .article .fsize i.thuicon-stop{font-size:4px;vertical-align:middle;margin-right:5px;color:#5C307D;}

.article table td.tdborder {  border-bottom:1px solid #EBEBEB;  }
.article table td.tdborder_t {  border-top:1px solid #EBEBEB;  }
.article table td.tdborder_b {  border-bottom:1px solid #EBEBEB;  }

._plugLayer{background:none repeat scroll 0 0 #FFFFFF;display:none;left:50%;top:50%;border:1px solid #0e4ca1;_position:absolute;position:fixed;z-index:9999;}
.ulayer{width:760px;min-height:700px;}
.ulayer .close{display:block;position:absolute;right:15px;top:12px;font-size:20px;cursor:pointer;}
.ulayer .layerbox{padding:48px;padding-bottom:15px;}
.ulayer .uname{color:#22132D;font-size:24px;padding-top:0.1em;padding-bottom:0.70em;margin-bottom:0.5em;font-weight:normal;border-bottom:1px solid #ddd;}
.ulayer .uname .r{color:#777;font-family:sans-serif;font-size:12px;margin-left:15px;}
.ulayer .imgwrap{display:block; margin-left: 110px; margin-top:30px;}
.ulayer .imgwrap img{border:1px solid #CCCCCC;padding:4px;}
.ulayer .sidebar{background:none repeat scroll 0 0 #E0E0E0;display:inline;float:left;height:445px;margin-left:40px;margin-top:25px;position:relative;width:6px;}
.ulayer .sidebar a.bar{background:none repeat scroll 0 0 #009400;display:block;height:100px;left:0;position:absolute;top:0;width:6px;}
.ulayer .leftarea{}
.ulayer .innerarea{overflow:auto;}
.ulayer .innerarea p{font-size:16px;line-height:23px;padding:0.75em 0; text-indent: 2em;}


.f_wz a {color:#ffffff;}